@article{moore1665,
  author  = {Moore, Gordon E.},
  journal = {Electronics},
  title   = {Cramming more components onto integrated circuits},
  year    = {1965},
  url     = {https://www.computerhistory.org/collections/catalog/102770822}
}
@inproceedings{amdahl1967,
  author    = {Amdahl, Gene M.},
  title     = {Validity of the Single Processor Approach to Achieving Large Scale Computing Capabilities},
  year      = {1967},
  isbn      = {9781450378956},
  publisher = {Association for Computing Machinery},
  address   = {New York, NY, USA},
  url       = {https://doi.org/10.1145/1465482.1465560},
  doi       = {10.1145/1465482.1465560},
  abstract  = {For over a decade prophets have voiced the contention that the organization of a single computer has reached its limits and that truly significant advances can be made only by interconnection of a multiplicity of computers in such a manner as to permit cooperative solution. Variously the proper direction has been pointed out as general purpose computers with a generalized interconnection of memories, or as specialized computers with geometrically related memory interconnections and controlled by one or more instruction streams.},
  booktitle = {Proceedings of the April 18-20, 1967, Spring Joint Computer Conference},
  pages     = {483-485},
  numpages  = {3},
  location  = {Atlantic City, New Jersey},
  series    = {AFIPS '67 (Spring)}
}
@article{dennard1974,
  title     = {Design of ion-implanted MOSFET's with very small physical dimensions},
  author    = {Dennard, Robert H and Gaensslen, Fritz H and Yu, Hwa-Nien and Rideout, V Leo and Bassous, Ernest and LeBlanc, Andre R},
  journal   = {IEEE Journal of solid-state circuits},
  volume    = {9},
  number    = {5},
  pages     = {256--268},
  year      = {1974},
  publisher = {IEEE},
  url       = {https://www.eng.auburn.edu/~vagrawal/COURSE/READING/LOWP/Design%20of%20ion-implanted%20MOSFETs%20with%20very%20small%20physical%20dimensions.pdf}
}
@article{Ristov2016SuperlinearSI,
  title   = {Superlinear speedup in HPC systems: Why and when?},
  author  = {Sasko Ristov and Radu Prodan and Marjan Gusev and Karolj Skala},
  journal = {2016 Federated Conference on Computer Science and Information Systems (FedCSIS)},
  year    = {2016},
  url     = {https://annals-csis.org/Volume_8/pliks/498.pdf},
  pages   = {889-898}
}
@article{hamann2021,
  author  = {Hamann, Heiko and Reina, Andreagiovanni},
  journal = {IEEE Transactions on Computers},
  title   = {Scalability in Computing and Robotics},
  year    = {2021},
  volume  = {},
  number  = {},
  pages   = {1-1},
  doi     = {10.1109/TC.2021.3089044}
}
@inproceedings{gustafson1990fixed,
  title        = {Fixed time, tiered memory, and superlinear speedup},
  author       = {Gustafson, John L},
  booktitle    = {Proceedings of the Fifth Distributed Memory Computing Conference (DMCC5)},
  pages        = {1255--1260},
  year         = {1990},
  url          = {http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.94.5549&rep=rep1&type=pdf},
  organization = {Citeseer}
}
@article{gustafson1988,
  author     = {Gustafson, John L.},
  title      = {Reevaluating Amdahl's Law},
  year       = {1988},
  issue_date = {May 1988},
  publisher  = {Association for Computing Machinery},
  address    = {New York, NY, USA},
  volume     = {31},
  number     = {5},
  issn       = {0001-0782},
  url        = {https://doi.org/10.1145/42411.42415},
  doi        = {10.1145/42411.42415},
  journal    = {Commun. ACM},
  month      = {5},
  pages      = {532-533},
  numpages   = {2}
}
@article{roldan2021,
  author         = {Roldán-Gómez, Juan Jesús and Barrientos, Antonio},
  title          = {Special Issue on Multi-Robot Systems: Challenges, Trends, and Applications},
  journal        = {Applied Sciences},
  volume         = {11},
  year           = {2021},
  number         = {24},
  article-number = {11861},
  url            = {https://www.mdpi.com/2076-3417/11/24/11861},
  issn           = {2076-3417},
  abstract       = {Multi-Robot Systems (MRSs) have emerged as a suitable alternative to single robots to improve current and enable new missions [...]},
  doi            = {10.3390/app112411861}
}
@inproceedings{gunther1993,
  title     = {A simple capacity model of massively parallel transaction systems},
  author    = {Gunther, Neil J},
  booktitle = {Int. CMG Conference},
  year      = {1993},
  url       = {http://www.perfdynamics.com/Papers/njgCMG93.pdf}
}
@article{shi1996,
  author = {Shi, Yuan},
  year   = {1996},
  month  = {11},
  pages  = {},
  title  = {Reevaluating Amdahl's law and Gustafson's law}
}
@article{sun2008,
  author     = {Sun, Xian-He and Chen, Yong},
  title      = {Reevaluating Amdahl's Law in the Multicore Era},
  year       = {2010},
  issue_date = {February, 2010},
  publisher  = {Academic Press, Inc.},
  address    = {USA},
  volume     = {70},
  number     = {2},
  issn       = {0743-7315},
  url        = {https://doi.org/10.1016/j.jpdc.2009.05.002},
  doi        = {10.1016/j.jpdc.2009.05.002},
  abstract   = {Microprocessor architecture has entered the multicore era. Recently, Hill and Marty presented a pessimistic view of multicore scalability. Their analysis was based on Amdahl's law (i.e. fixed-workload condition) and challenged readers to develop better models. In this study, we analyze multicore scalability under fixed-time and memory-bound conditions and from the data access (memory wall) perspective. We use the same hardware cost model of multicore chips used by Hill and Marty, but achieve very different and more optimistic performance models. These models show that there is no inherent, immovable upper bound on the scalability of multicore architectures. These results complement existing studies and demonstrate that multicore architectures are capable of extensive scalability.},
  journal    = {J. Parallel Distrib. Comput.},
  month      = {2},
  pages      = {183-188},
  numpages   = {6},
  keywords   = {Scalability, Scalable computing, Memory wall, Multicore architecture}
}

  
